Package Details: lilyterm-git 0.9.9.4.146.g1aa784b-1

Git Clone URL: https://aur.archlinux.org/lilyterm-git.git (read-only)
Package Base: lilyterm-git
Description: A light and easy to use libvte based X terminal emulator
Upstream URL: http://lilyterm.luna.com.tw/index_en.html
Licenses: GPL3
Conflicts: lilyterm
Provides: lilyterm
Submitter: SolarAquarion
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 6
Popularity: 1.533932
First Submitted: 2016-10-16 14:35
Last Updated: 2018-04-12 14:56

Required by (0)

Sources (1)

Latest Comments

notizblock commented on 2018-04-12 14:44

vte-legacy is required to build this package.